<?xml version='1.0' encoding='utf-8'?>

<!-- Hero Dual Weapons exchange, CWP by DarXyde -->

<list>

  <!-- [Infinity Dual Blade] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="1">
    <ingredient id="6611" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9001" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Cleaver] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="2">
    <ingredient id="6612" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9002" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Axe] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="3">
    <ingredient id="6613" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9003" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Rod] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="4">
    <ingredient id="6614" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9004" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Crusher] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="5">
    <ingredient id="6615" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9005" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Scepter] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="6">
    <ingredient id="6616" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9006" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Stinger] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="7">
    <ingredient id="6617" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9007" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Bow] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="8">
    <ingredient id="6619" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9008" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Spear] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="9">
    <ingredient id="6621" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9009" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Dusk Swords] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="10">
    <ingredient id="9033" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9035" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Gods Blade] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="11">
    <ingredient id="9038" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9037" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Heaven Dividers] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="12">
    <ingredient id="9039" count="1" enchant="0"/>
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9041" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dual Angel Slayer] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="13">
    <ingredient id="57" count="300000000" enchant="0"/>
    <ingredient id="5575" count="3000000" enchant="0"/>
    <ingredient id="1462" count="300000" enchant="0"/>
    <production id="9042" count="1" enchant="0"/>
  </item>

</list>